<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <Version>2</Version>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL017</Tag>
      <Path>media/RNZ.png</Path>
      <Width>27</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL028</Tag>
      <Path>media/NTC.png</Path>
      <Font>40</Font>
      <Width>38</Width>
      <PointX>342</PointX>
      <PointY>330</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL030</Tag>
      <Path>media/MCMC.png</Path>
      <Width>17</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL032</Tag>
      <Path>media/IMDA.png</Path>
      <Width>17</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL048</Tag>
      <Path>media/NBTC.png</Path>
      <Width>32</Width>
      <Font>34</Font>
      <PointX>190</PointX>
      <PointY>181</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL046</Tag>
      <Font>33</Font>
      <Width>24</Width>
      <Path>media/TKDN.png</Path>
      <IsCenter>true</IsCenter>
      <PointY>45</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL049</Tag>
      <Path>media/LBLC.png</Path>
      <Width>48</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL049_H</Tag>
      <Path>media/LBLC_H.png</Path>
      <Width>48</Width>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL044</Tag>
      <Font>46</Font>
      <Path>media/MODEL.png</Path>
      <IsCenter>true</IsCenter>
      <IsModel>true</IsModel>
      <PointY>5</PointY>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>
